Subject: New Reply Received - Order - 9561932214
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 14:59:01 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order - 9561932214  Ticket comment <div dir="auto">I need to fix this ASAP.</div>
<div dir="auto">I want to get EXECT AMOUNT which I have paid against the product including voucher amount.</div>
<div dir="auto">75/- 65/- and 75/-</div>
<div dir="auto"><br></div>
<div dir="auto">Get me return of the above mentioned amount</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 30 Mar 2022 at 5:02 PM princess Jasmine &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">R u kidding with me???</div>
<div dir="auto">I have bought 410dhm stuff.</div>
<div dir="auto">And now I r returning with that prices.</div>
<div dir="auto">Do u think I am fool???</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 30 Mar 2022 at 4:45 PM princess Jasmine &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Ok please process return for the same price as I purchased on.</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 30 Mar 2022 at 1:56 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi </div>
</div></div>
</div></blockquote>
<div dir="auto"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Sameen,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, Invoice has been sent successfully for order 9561932214 to <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br><br>Please note that we do not have an exchange option for online purchases you can only return the items and order again.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4092453